*** Variables ***
${OTP_NUMBER}                 123456
${ID_CARD_NUMBER}    3240500250572
${DESIRED_MERCHANT_NAME}    ทดสอบหมูกะทะสายรุ้ง
${TRUE_ID_ACCOUNT}    0639148348
${TRUE_ID_PASSWORD}    password
${TRUE_MONEY_ACCOUNT_MOBILE_NO}    0600009003
${TRUE_MONEY_ACCOUNT_THAI_ID}    1100166101050
${TRUE_MONEY_ACCOUNT_MOCKED_OTP}    123456